.ip3-edit.hasjs [data-animate], .ip3-edit .card__image-wrapper img.lazy{
visibility: visible !important;
}
.ip3-edit .component-wrapper .component-content .social-signpost .component-wrapper {
    width: 100%;
}
.ip3-edit .two-column-images-text  .card .cta::before {
   display:none;
}
.ip3-edit .component-wrapper.Item-FooterSignpost {
    width: 100%;
}
.ip3-edit .modal[class*=distilled-] {z-index: 9999;}
.ip3-edit .modal-content .button{background: #fff;color: #000;}

.distilled .distilled-cta--text-link .distilled-cta__icon, .distilled-blue .distilled-cta--text-link .distilled-cta__icon, .distilled-brown .distilled-cta--text-link .distilled-cta__icon, .distilled-green .distilled-cta--text-link .distilled-cta__icon, .distilled-orange .distilled-cta--text-link .distilled-cta__icon, .distilled-purple .distilled-cta--text-link .distilled-cta__icon, .distilled-red .distilled-cta--text-link .distilled-cta__icon{transition: all .3s ease-in-out;}

.swiper-navigation .swiper-button-disabled{pointer-events: none;}

.header-wrapper .sub-navigation .first-nav{
	height:63rem;
}
.header.nav--sticky.nav--up:not(.hovered){position: fixed; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -ms-transition: 0.5s all; -o-transition: 0.5s all; top: -100%; /*transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%);*/}
.header.nav--sticky.nav--up{position: relative; top: 0%;}


.dropdown-lang{position: relative;display: inline-block;}
.dropdown-lang .dropbtn{background:var(--black);color:white;border:none;cursor:pointer;}
.dropdown-lang .dropdown-content{display:none;position:absolute;background:#f1f1f1;list-style:none;padding:0;margin:0;border:1px solid #ddd;}
.dropdown-lang .dropdown-content li{width: max-content;}
.dropdown-lang .dropdown-content li a{padding:10px;cursor:pointer;display:block;}
.dropdown-lang .dropdown-content li:hover{background:#ddd;}
.dropdown-lang .show{display:block;z-index: 99;}
